/* CSS Document */

/*
72ポイント＝96ピクセル
3pt=4px
9pt=12px
10.5pt=14px
12pt=16px
13.5pt=18px
15pt=20px
*/

html *{
	/*
	line-height:100%;
	background-position:left top;
	background-repeat:no-repeat;
	*/
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	background-position: center top;
}
body {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #898989;
	font-family: "メイリオ", sans-serif;
	line-height: 100%;
	background-image: url(../images/common/main_bg.png);
	background-position: center top;
	background-repeat: repeat;
}
h1,h2,h3,h4,h5,h6,p,form,hr{
	margin: 0px;
	padding: 0px;
}
a{
	color:inherit;
	text-decoration:none;
}
a:hover{
	/* color:#F39800; */
}
a img{
	border:none;
}
a.bright125 img:hover,input.bright125:hover{
	/*
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
	*/
	-webkit-filter: brightness(1.25);
  -moz-filter: brightness(1.25);
  -o-filter: brightness(1.25);
  -ms-filter: brightness(1.25);
  filter: brightness(1.25);
}
ul,li{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
hr{
	border:none;
	border-top:dotted 1px #CCCCCC;
	margin-top:1em;
	margin-bottom:1em;
}

/* ----- */

/*
@media screen and (max-width: 1000px) {
}
*/

.head_H{height:112px;}
#header{
	background-color: white;
	width: 100%;
	z-index: 100;
	position:fixed;
	top: 0;
	left: 0;
	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 1px 0px 0px rgba(0,0,0,0.25);
}
#header .h_border{
	border-bottom: 3px solid #FF6BA6;
}
#header .h_border .W1000{
	position:relative;
	height:77px;
}
#header .h_border .W1000 img{
	display: block;
}
#header .h_border .h_logo{
	position: absolute;
	top:18px;
	left:5px;
	display: block;
}
#header .h_border .h_text{
	position: absolute;
	top:18px;
	left:555px;
	line-height:100%;
}
#header .h_border .h_logo2{
	position: absolute;
	top:40px;
	left:555px;
}
#header .h_border .h_tel{
	position: absolute;
	bottom: 7px;
	left: 680px;
	font-size: 33px;
	font-family: Arial, Helvetica, "sans-serif";
	line-height: 100%;
}
#header .h_border .h_inq{
	position: absolute;
	bottom: 10px;
	right: 0px;
	display: block;
}
#header .h_border .h_toplink{
	position: absolute;
	bottom: 10px;
	left: 320px;
	line-height: 100%;
	display: block;
  background-color: #fd6aa6;
  color: #fff;
  padding: 0.25em 0.75em;
	font-size: 105%;
	line-height: 1em;
}

#header .h_menu{
	background-image: url(../images/common/hmenu_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	height:32px;
}
#header .h_menu a{
	display: block;
	float: left;
}

.jump{
	position:relative;
}
.jump a{
	position:absolute;
	top:-112px;
	left:0;
}

.content_top{
	background-image: url(../images/common/f_bg.png);
	background-position: center top;
	background-repeat: repeat;
}
.content_top .content_shadow{
	height: 450px;
}
.content_top .content_shadow.mainpic{
	height:auto;
}
.content_top .content_shadow.mainpic img{
	display:block;
}
.content_shadow{
	background-image: url(../images/common/content_bg_shadow.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.content_shadow .W1000{
	min-height: 800px;
	background-color: white;
}
.content_pad{
	padding: 25px;
}

#footer{
	/* height: 80px; */
	background-image: url(../images/common/f_bg.png);
	background-repeat: repeat;
	background-position: center top;
	color: #FFFFFF;
	padding-bottom: 1em;
}
#footer .f_menu{
	padding-top: 20px;
}
#footer .f_menu a{
	color: #FFFFFF;
}
#footer .copy{
	padding-top: 20px;
	font-size: 90%;
}

.s_menu{
	width:280px;
}
.s_menu a{
	display: block;
	margin-bottom: 15px;
}
.s_menu.fixed{
	position:fixed;
	top:137px;
	z-index:2;
}

.pan{}
.title{
	background-image: url(../images/top/t_title_base.png);
	background-repeat:no-repeat;
	background-position: left top;
	height: 85px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
	font-size: 18px;
	font-weight: bold;
	margin-top: -20px;
	position: relative;
}
.W640 .title{
	background-image: url(../images/content/c_title_base.png);
	height: 85px;
	margin-top: -15px;
}
.title div{
	position: absolute;
	top: 36px;
	left: 30px;
}
.W640 .title div{
	top: 39px;
}

.search_box{
	border:solid 1px #F9C;
	background-color:#FDE;
	color:#C06;
	padding:1em;
}
.search_box hr{
	border-top:dotted 1px #C06;
}
/*
.search_box .s_result hr{
	border-top:dotted 1px #F9C;
	margin-top:0.25em;
	margin-bottom:0.25em;
}
*/

.itemlist{
	width: 100%;
	text-align:left;
	margin-top:2em;
}
.itemlist li{
	float: left;
	width:200px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.itemlist li:nth-child(3n+1){
	margin-left: 0;
	clear: both;
}
.itemlist table{
	width: 200px;
}
.itemlist td{
	vertical-align: middle;
}
.itemlist .i_pic{
	height: 200px;
}
.itemlist .i_pic a{
	display:block;
	width: 100%;
	height: 200px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
}
.itemlist .i_pic.cate3 a{
	background-size:cover;
}
.itemlist .i_pic div.noimage{
	width: 100%;
	height: 200px;
	background-image:url(../images/content/noimage_thumb.gif);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
}
.itemlist .i_name{
	font-size: 110%;
	font-weight: bold;
	padding-top: 0.75em;
	margin-bottom: 0.75em;
}
.itemlist .i_brand,.itemlist .i_origin{
	margin-bottom: 0.5em;
}
.itemlist .i_brand span,.itemlist .i_origin span{
	font-size: 110%;
	vertical-align: middle;
}
.i_origin span.flag{
	line-height:100%;
}
.i_origin img{
	vertical-align: middle;
	margin-right:0.5em;
	/* padding:2px; */
	border:solid 1px #CCC;
}
.itemlist .i_price{
	/* color:#F00; */
}
.itemlist .i_size{
	font-size: 90%;
}
.itemlist a.btn{
	display:inline-block;
	background-color:#FDE;
	padding:0.25em;
	margin-top:0.5em;
	color:#906;
	border:outset 2px #FBD;
}

.id_mainpic{
	width:100%;
	height:480px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
}
.id_thumb{
	margin-top:0.5em;
	/* border:solid 1px #EEE; */
}
.id_thumb p{
	width:10%;
	height:48px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	border:solid 1px #EEE;
	cursor:pointer;
	float:left;
	padding:0;
	margin:0;
}
.id_thumb p.selected{
	border:solid 1px #FF0000;
	cursor:default;
	z-index:2;
}

.itemdetail{
	width:100%;
	margin-top:1em;
	border-top:solid 1px #CCCCCC;
	margin-bottom:1em;
}
.itemdetail th,.itemdetail td{
	border-bottom:solid 1px #CCCCCC;
	padding-top:0.75em;
	padding-bottom:0.75em;
	font-weight:normal;
	vertical-align:top;
	line-height:150%;
}
.itemdetail th{
	text-align:center;
	width:7em;
	background-color:#EEE;
}
.itemdetail td{
	text-align:left;
	padding-left:1em;
}

.btn_close{
	display:inline-block;
	background-color:#EEE;
	padding:0.25em;
	margin-top:0.5em;
	color:#666;
	border:outset 2px #DDD;	
}

.btn_form{
	display:inline-block;
	background-color:#EEE;
	border:outset 2px #DDD;
}
/*
.btn_form:hover{
	background-color:#FFE;
	border:outset 2px #FFD;
}
*/

/* ----- */

.W640{width:640px;}
.W1000{width:1000px;}
.W100per{width:100%;}

.padT20{padding-top:20px;}
.padB10{padding-bottom:10px;}
.mgnT10{margin-top: 10px;}
.mgnT20{margin-top: 20px;}
.mgnT45{margin-top: 45px;}
.mgnB05{margin-bottom: 5px;}
.mgnB10{margin-bottom: 10px;}
.mgnB20{margin-bottom: 20px;}

.font10{font-size:10px;}
.font11{font-size:11px;}
.font12{font-size:12px;}
.font13{font-size:13px;}
.font14{font-size:14px;}
.font15{font-size:15px;}
.font16{font-size:16px;}
.font17{font-size:17px;}
.font18{font-size:18px;}
.font19{font-size:19px;}
.font20{font-size:20px;}
.font21{font-size:21px;}
.font22{font-size:22px;}
.font25{font-size:25px;}
.fontP050{font-size:50%;}
.fontP060{font-size:60%;}
.fontP070{font-size:70%;}
.fontP080{font-size:80%;}
.fontP090{font-size:90%;}
.fontP100{font-size:100%;}
.fontP110{font-size:110%;}
.fontP115{font-size:115%;}
.fontP120{font-size:120%;}
.fontP130{font-size:130%;}
.fontP140{font-size:140%;}
.fontP150{font-size:150%;}
.fontP160{font-size:160%;}
.fontP170{font-size:170%;}
.fontP180{font-size:180%;}
.fontP190{font-size:190%;}
.fontP200{font-size:200%;}
.font_bold{font-weight:bold;}
.font_min{font-family:"ＭＳ Ｐ明朝","細明朝体","ヒラギノ明朝 Pro W3",serif;}

.LH100,.LH100 *{line-height:100%;}
.LH125,.LH125 *{line-height:125%;}
.LH150,.LH150 *{line-height:150%;}
.LH175,.LH175 *{line-height:175%;}
.LH200,.LH200 *{line-height:200%;}
.LH150.mgnTmn{margin-top:-0.25em;}
.LH200.mgnTmn{margin-top:-0.5em;}

.dpB{display:block;}
.dpI{display:inline;}
.dpIB{display:inline-block;}
.dpN{display:none;}

.floatL{float:left;}
.floatR{float:right;}
.clear{clear:both;}

.textL{text-align:left;}
.textR{text-align:right;}
.textC{text-align:center;}
.textJ{text-align: justify;
text-align-last:justify;
text-justify:distribute;}

.bg_cover,.bg_cover *{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.bg_contain,.bg_contain *{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
}

.pos_rel{position:relative;}
.pos_abs{position:absolute;}
.pos_fix{position:fixed;}

.radius05{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;}
.radius10{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;}
.radius20{
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;}
.radius30{
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;}
.radius100per{
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;}

.shadow01{
	box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.2);}
.shadow02{
	box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 0px 0px rgba(0,0,0,0.2);}
.shadow04{
	box-shadow: 4px 4px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 4px 4px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 4px 0px 0px rgba(0,0,0,0.2);}
.shadow04bo{
	box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.1);}

.rotation90{
	-moz-transform:matrix(0, 1, -1, 0, 0, 0);
	-webkit-transform:matrix(0, 1, -1, 0, 0, 0);
	-o-transform:matrix(0, 1, -1, 0, 0, 0);
	transform:matrix(0, 1, -1, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

.borderbox,.borderbox *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
